body{margin:0;background-color: ;min-width: 1200px;}
form,ul,ol,li,input{padding:0;}
img{border:0px;}
ul,ol,li,{list-style:none;margin:0;}
div,p,h1,h2,h3,h4,b,form,input,ul,ol,li,a,dd,dt,dl,i,em,strong{color:#333; list-style:none;font-family:"Microsoft YaHei",tahoma,Arial,"å¾®è½¯é›…é»‘",Helvetica,sans-serif; margin:0;padding: 0;}
a{text-decoration:none;}
/*æ¸…ç©ºæµ®åŠ¨çš„ä»£ç -start*/
.clr:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clr {display: block;}
html[xmlns] .clr {display: block;}
* html .clr {height: 1%;}
img{border:0px;}
/**{margin:0;}*/

/* *{ background: #000 !important; color: #0f0 !important; outline: solid #f00 1px !important; }
*/



body{ background: #eee; }
/*body{background: url("https://www.crownthesinner.com/static/home/img/top-bg.png");}*/

/*æ¨¡ç‰ˆå¤´éƒ¨*/
.module-header{ width: 100%; height: 246px;/* background: url("https://www.crownthesinner.com/static/home/img/top_bg.png");background-size: 100% 100%;*/}
.module-header .header{width: 1200px; margin:0 auto; height: 188px; position: relative;}
.module-header .header .logo{ position: absolute; left: 0; top: 49px; }

/*æ¨¡ç‰ˆå†…å®¹å¿«*/
.module-content{ width: 1200px; margin: 0 auto; margin-top: -58px; background: #fff;  border-radius:4px; z-index: 6; }

/*ä¸Šé¢*/
.top{ width: 1140px; padding:0 30px; height: 50px; position:relative;}
.top .search{position:absolute; right: 30px; top: 10px;}
.top .search .strip{ border: none; width: 187px; padding-left: 35px; height: 30px; border: 1px solid #0671b9; box-sizing:border-box; border-top-left-radius:4px; border-bottom-left-radius:4px; float: left; }
.top .search .search-btn{display:inline-block; width: 60px; height: 30px; background: #0571ba; text-align: center; line-height: 30px; color: #fff; box-sizing:border-box; border-top-right-radius:4px; border-bottom-right-radius:4px;  float: left;  }
.top .search img{ position: absolute; left: 10px; top: 7px; }

.top .calendar{ line-height: 50px; font-size: 14px; color: #333; }


.module-bars{ position: absolute; left: 0; top: 247px; display:inline-block; width: 100%; height: 34px; background: #0367aa; }

/*å¯¼èˆª*/
.module-nav { position:relative;background:#0571ba; }
.module-nav ul{overflow: hidden;}
.module-nav ul li{  width: 11%; height: 50px; float: left; position: relative;overflow: hidden;}
.module-nav ul li a{ float: left; width: 100%; height: 100%;  background:#0571ba; }
.module-nav ul li a:hover{ background: #034f82; }
.module-nav ul li img{ position: absolute; top: 50%; margin-top: -13px; left: 25px;  }
.module-nav ul li span{ display:inline-block; height: 100%; line-height: 50px; color: #fff; position: relative; top: 0px; left: 60px; }
.module-nav .rectangle1{ position:absolute; top: 50%; margin-top: -25px; left: -11px; }
.module-nav .rectangle2{ position:absolute; top: 50%; margin-top: -25px; right: -11px; }

/*è½®æ’­*/
.new-list .banner{ float: left; width: 380px; height: 267px; position: relative;}
.new-list .banner .bd{ height: 100%; }
.new-list .banner .bd .tempWrap{ height: 100%; }
.new-list .banner .bd ul{ height: 100%; }
.new-list .banner .bd li{height: 100%; position: relative; }
.new-list .banner .bd li img{width: 100%; height: 100%;}
.new-list .banner .bd li p{ line-height: 30px; width: 370px; position: absolute; left: 0; bottom: 0; padding-left: 10px; background: url("https://www.crownthesinner.com/static/home/img/bg.png") no-repeat; color: #fff; font-size: 14px; }

/*è½®æ’­çš„æŒ‰é’®*/
.new-list .banner .hd ul li{ /*border:1px solid #c6c7c6;*/ margin:0 5px;/*background: rgba(255,255,255,.6);*/ background: #fff; width: 10px;height: 10px;line-height: 150px;overflow: hidden; border-radius:100%; cursor:pointer;float: left; }
.new-list .banner .hd ul li.on{background-color: #10ade3;}
.new-list .banner .hd ul li:first-letter{margin-top:35px;}
.new-list .banner .hd ul li:nth-child(2){ margin-right: 6px;margin-left: 6px; border-radius:25px;}
.new-list .banner .hd {position: absolute;bottom: 10px; right: 15px; /*transform:translateX(-50%);*/ z-index: 3;margin: 0 auto; }

/*å·¥ä½œåŠ¨æ€*/
.homepage-dynamic{float: left;width: 361px; margin: 0 14px; }
.homepage-dynamic .module-title{height: 35px; border-bottom: 1px solid #eee; box-sizing:border-box; position: relative; }
.homepage-dynamic .module-title .line{ display:inline-block; width: 3px; height: 20px; background: #1583d8; position: absolute; left: 0;top: 50%; margin-top: -10px; }
.homepage-dynamic .module-title .link-more{ line-height: 35px; padding-left: 13px; }

.homepage-dynamic .list li p{float: left; width: 272px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding-left: 10px; font-size: 14px; color: #555;}
.homepage-dynamic .list li{ float: left; width: 100%; position: relative; margin-top: 10px; }
.homepage-dynamic .list li:hover p{ color: #1583d8; }
.homepage-dynamic .list li:hover span{ color: #1583d8; }
.homepage-dynamic .list li .spot{ position: absolute; left: 0; top: 50%; margin-top: -2px; }
.homepage-dynamic .list li span{ float: right; font-size: 14px; color: #555; }

/*å…¬å‘Šæ */
.homepage-ntice{width: 361px; float: left;}
.homepage-ntice .module-title{height: 35px; border-bottom: 1px solid #eee; box-sizing:border-box; position: relative; }
.homepage-ntice .module-title .line{ display:inline-block; width: 3px; height: 20px; background: #1583d8; position: absolute; left: 0;top: 50%; margin-top: -10px; }
.homepage-ntice .module-title .link-more{ line-height: 35px; padding-left: 13px; }


.homepage-ntice .list li p{float: left;width: 272px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding-left: 10px; font-size: 14px; color: #555;}
.homepage-ntice .list li{ float: left; width: 100%; position: relative; margin-top: 10px; overflow: hidden;}
.homepage-ntice .list li:hover p{ color: #1583d8; }
.homepage-ntice .list li:hover span{ color: #1583d8; }
.homepage-ntice .list li .spot{ position: absolute; left: 0; top: 50%; margin-top: -2px; }
.homepage-ntice .list li span{ float: right; font-size: 14px; color: #555; }

.new-list{ padding:0 30px; margin-top: 30px; overflow: hidden; }

/*åŠŸèƒ½æ¿å—*/
.homepage-plate{ margin-top: 15px;padding-bottom: 25px; float: left;}
.homepage-plate ul li{ float: left; margin-right: 40px;  }
.homepage-plate ul li:last-child{ float: right; margin-right: 0px; }
.homepage-plate ul li img{transition: all 0.4s ease 0s;}
.homepage-plate ul li:hover img{transform: scale(-1,1);}
.homepage-plate ul li:last-child img{transform: scale(1,1);}


/*æœ‰é’±é“¾æŽ¥*/
.homepage-interest{ width: 1200px; margin: 0 auto; background: #fff; margin-top: 20px; }
.homepage-interest .title{ float: left; line-height: 60px; font-size: 14px; color: #1583d8; padding:0 20px; font-weight:bold;}
.homepage-interest ul li{ float: left; margin-left: 60px; position: relative; padding-right: 18px;cursor:pointer; }
.homepage-interest ul{ float: left; }
.homepage-interest ul li:hover span{ color: #0571ba; } 
.homepage-interest ul li span{line-height: 60px; font-size: 14px; color: #666;}
.homepage-interest ul li img{ position: absolute; top: 50%; right: 0; margin-top: -3px;  }

/*æ˜¾ç¤ºå’Œéšè—çš„ç»ƒå‰‘*/
.homepage-link{border-radius:4px;}
.homepage-link .link{ width: 1200px; margin:0 auto;border:1px solid #fff; box-sizing:border-box; }
.homepage-link .link ul li{float: left; padding:10px 20px;}
.homepage-link .link ul li:hover a{ color: #0571ba; }

/*æ¨¡ç‰ˆåº•éƒ¨*/
.module-bottom{ text-align: center; padding:30px 0 45px 0; width: 1200px; margin: 0 auto; position: relative;}
.module-bottom span{ display:block; }
.module-bottom .statement a{ font-size: 14px; color: #333; }
.module-bottom .copyright,.module-bottom .sponsor,.module-bottom .identification,.module-bottom .visitor{ font-size: 12px;color: #777; margin-bottom: 7px; }
.module-bottom .visitor span{  display:inline; color: #0571ba; }
.module-bottom .statement{ margin-bottom: 15px; }
.module-bottom .office{ position: absolute; left: 314px; top: 72px; }
.module-bottom .rectify{ position: absolute; right: 259px; top: 65px; }



/*åˆ—è¡¨é¡µé¢*/
.list-content{ background-color: #fff;overflow: hidden;padding: 12px 14px;margin-top: 12px;}
.list-content .left{ width: 220px;background: #fff;border: 1px solid #ccc;min-height: 560px;float: left;font-family: Microsoft Yahei;padding: 10px; }
.list-content .left .title{width: 220px;line-height: 45px;height: 45px;background: #cc0000;overflow: hidden;background: #10ade3; text-align: center; color: #fff;font-size: 16px;font-weight: bold;}
.list-content .left ul li{ width: 218px;height: 38px;border: 1px solid #dddddd;margin-top: 10px; }
.list-content .left ul li a{display:inline-block; width: 100%; height: 100%;line-height: 38px;text-align: center;font-size: 16px;}

.list-content .right{width: 880px;padding: 0 17px;float: right;overflow: hidden;border: 1px solid #ccc;background: #fff;font-family: Microsoft Yahei;/*height: 580px;*/ min-height:580px; }
.list-content .right .title{ height: 44px;line-height: 44px;border-bottom: 1px solid #dddddd;}
.list-content .right .title p{ display:inline-block; padding-left: 15px; font-weight: bold; color: #10ade3; }
.list-content .right .title .crumbs a{ display:inline-block; margin:0px 5px; }
.list-content .right .title .crumbs{ display:inline-block; float: right; }
.list-content .right .title .crumbs a:last-child{ color: #f00; }
.list-content .right .right-list li{position: relative; margin-top: 10px; }
.list-content .right .right-list li span{ font-size: 14px; } 
.list-content .right .right-list li span.time{ color: #777; position: absolute; right: 0px; top: 0px;}
.list-content .right .right-list li span.caption{ display:inline-block;width: 460px; height: 100%; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;  padding-left: 12px;}
.list-content .right .right-list li img{ position: absolute; left: 0px; top: 50%; margin-top: -1.5px; }

.news_page {float:left; width:860px; height:35px; line-height:35px; border:1px solid #E6E6E6; background:#f6f6f6; color:#666666; margin:18px 0px; padding:0px 10px;}
.news_page a {float:left; border-right:1px solid #E6E6E6; padding:0px 12px;}
.news_page a:hover{background:#10ade3; color: #fff;} 
.news_page .num {float:left; padding-right:12px; border-right:1px solid #E6E6E6;}
.news_page .skip {float:right; margin-top:2px; *margin-top:0px;}
.news_page .skip .inp {width:30px; height:20px; border:1px solid #D8D8D8; text-align:center;}
.news_page .skip .btn { width:34px; height:22px; border:0px; text-align:center; color:#5E5E5E; background:#D8D8D8; font-size:14px; cursor:pointer;}



/*è¯¦æƒ…é¡µé¢*/
.show{background-color: #fff;overflow: hidden;padding: 0 14px;width: 1172px;margin-top: 12px;}
.show .crumbs{ height: 44px;line-height: 44px;padding-left: 20px;color: #666666;font-size: 14px;white-space: nowrap;border-bottom:1px solid #E6E6E6;overflow: hidden;text-overflow: ellipsis;}
.show .crumbs a{display:inline-block; margin:0 5px;}
.show .crumbs a:last-child{ color: #f00; }

.show .show-content .show-date{width: 100%;background-color: #e2e2e2;color: #444444;height: 32px;line-height: 32px;text-align: center; }
.show .show-content .show-date a{display:inline-block; }

.show .show-content .title{ text-align: center;font-size: 25px;font-weight: bold; line-height: 36px;padding: 30px 0px 15px 0px; color: #10ade3; }
.show .show-content .content{ line-height: 190%;padding: 20px 15px 20px 15px;overflow-x: auto;overflow-y: hidden;font-size: 15px; }

.show .show-content .show-page{width: 100%; height: 34px;line-height: 34px;background: #F4F4F4;margin: 16px 0px;/*padding: 0px 15px;*/ }
.show .show-content .show-page a{ display:inline-block; background:   }
.show .show-content .show-page li{ float: right; }
                                 
                                 
                                 
#pop .code{display: none;}
#pop img{ width: 200px; height: 200px; }



#imgConac{ position: absolute;left: 314px;top: 50px; }


/*-------------------------------------------------------------------------*/
/*wzdt*/
#list_wzdt{
    /* width: 1120px; */
    background: #fff;
    margin: auto;
}
.list_wzdt{
    width: 100%;
    float: left;
    /* margin-top: 20px; */
}
.wzdt_slide{
    width: 1024px;
    height: 230px;
    margin: auto;
    margin-top: 20px;
    position: relative;
}
.wzdt_slide_top{
    position: absolute;
    top: 0;
    left: 0;
    width: 1020px;
    height: 41px;
    line-height: 34px;
    text-indent: 18px;
    color: #fff;
    font-size: 18px;
    /*background: url("https://www.crownthesinner.com/static/home/images/lingdao_bg.png");*/
    background: #0571ba;
}
.wzdt_slide_b{
    width: 1018px;
    position: absolute;
    top: 34px;
    left: 0;
    border-bottom: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
}
.wzdt_slide_b ul{
    width: 940px;
    float: left;
    margin-top: 5px;
    margin-left: 34px;
}
.wzdt_slide_b ul h1{
    width: 70px;
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    float: left;
    height: 55px;
    line-height: 55px;
    display: inline-block;
    text-align: justify;
}
.wzdt_slide_b ul h2{
    width: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    float: left;
    height: 55px;
    line-height: 55px;
    display: inline-block;
}
.wzdt_slide_b ul h1 span{
    display: inline-block ; padding-left: 100%;
}
.wzdt_slide_b ul li{
    /* width: 163px; */
    height: 35px;
    line-height: 35px;
    float: left;
    margin-left: 30px;
}
.wzdt_slide_b ul li img{
    float: left;
    margin-top: 15px;
}
.wzdt_slide_b ul li a{
    float: left;
    margin-left: 8px;
    font-size: 16px;
    color: #333333;
    display: inline-block;
     /* width: 130px; */
    text-overflow: ellipsis;
    /* white-space: nowrap; */
    overflow: hidden;
}
/*.wzdt_slide_b ul li:hover a,{
    color: red;
}*/
.wzdt_slide_b li:hover a,.wzdt_slide_b li:hover .icon{color: #c00;}

.wzdt_slide_b ul li a .icon{
    color: #999;
    margin-right: 8px;
    float: left;
}
.body1{
    background: url("https://www.crownthesinner.com/static/home/img/bg2.png") 0% 0% / 100% 107%;
}
